html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -180px auto;
}
body{
	font-family:Georgia, serif;
	font-size:85%;
	text-align:left;
	color:#636363;
	line-height:1.6em;
	background:#ffffff url('images/bg.jpg') top left no-repeat;
	margin:0;
}
h1, h2, h3, h4, h5, h6{
	font-family:Georgia, serif;
	color:#090909;
	font-size:1.3em;
	font-weight:normal;
	letter-spacing:.0em;
	padding:0;
	margin:18px 0 8px 0;
	letter-spacing:.1em;
	clear:both;
		}
h3, h4,h5, h6{
	font-size:1.1em;
	font-weight:normal;
	}

a{
	color:#336c9d;
	text-decoration:underline;
	}
a:hover{
	color:#5f625b;
	}
p{
	padding:0;
	margin:2px 0 10px 0;
	}
hr{
clear:both;	
border: none;
background:#ffffff;
border-bottom:1px solid #9b9b9b;
margin:20px 0;
padding:0;
}
blockquote{
	font-style:italic;
	margin:0;
	}
cite{
	font-style:normal;
	font-weight:bold;
	margin:0;
	letter-spacing:.05em;
	}
#top-bar{height:15px;background:#e1e1e1;border-bottom:1px solid #9f9f9f;margin-bottom:20px;}
#header-photo{margin:0 0 15px 0;float:left;}
#logo{margin:120px 0 0 20px;float:left;}
#badge{float:right; position:relative; top:-40px;margin-right:-120px;}
#badge img{border: none;}
#container{
	width:860px;
	margin-left:100px;
	}	
/* TOP NAVIGATION */
#nav{
	width:860px;
	background:#343434;
	clear:both;
	font-size:1.1em;
}
#nav:after{
	display: block;
	clear: both;
	content: " ";}
#nav ul{
	margin:0;
	padding: 0;
	list-style:none;
	text-align:left;
	float:left;
	}
#nav li{
	display:inline;
	padding:0;	
	margin:0;
}
#nav li a{
	display:block;
	padding:6px 13px;
	float:left;
	margin:0;
	color:#eee;
	text-decoration:none;
	}
#nav li a:hover{color:#ffffff;text-decoration:underline;}
/*##############     NEWS        ##################*/

.news-snip{
	border-top:1px solid #cecece;
	}
.news-snip h3 a{
	color:#1a3f66;
	text-decoration:none;
	margin-bottom:0;
	padding-bottom:0;
	}

.post-date{
	font-style:italic;
	font-size:.7em;
	font-weight:normal;
	color:#848484;
	text-transform:none;
	}
.page_number{
	border:1px solid #343434;
	background:#343434;
	padding:5px;
	margin:5px 0;
	text-decoration:none;
	color:#eee;	
	}
.current_page{
	border:1px solid #343434;
	background:#ffffff;
	padding:5px;
	margin:5px 0;
	text-decoration:none;
	color:#000000;
	}
#side-nav{
	width:130px;
	float:left;
	margin-right:20px;
	}
#side-nav ul{
	list-style: none;
	margin:0;
	padding:20px 0;
	}
#side-nav li a{
	display:block;
	margin:5px 0;
	text-decoration: none;
	padding:2px 5px;
	background:#343434;
	color:#eee;	}
#side-nav li a:hover{
	display:block;
	text-decoration: underline;
	background:#000;
	}
.active-side a{
	display:block;
	text-decoration: underline;
	background:#000 !important;
	color:#eee !important;
		}
.comment{
	border:1px solid #9b9b9b;
	padding:20px;
	margin:20px;
	  word-wrap: break-word;
	}
.gb-input{
	width:540px;
	border:1px solid black;
	}
.gb-input-small{
	width:25px;
	border:1px solid black;}
.error{
	border:2px solid red;
	margin:20px;
	padding:20px;
	font-weight:bold;
	background: #343434;
	color:#eee;
	}
.statement{
	border:2px solid black;
	margin:20px;
	padding:20px;
	font-weight:bold;
	background: #343434;
	color:#eee;
	}
/* MAIN CONTENT AREA */
#main-content{
	width:540px;
	float:left;
	padding-bottom: 40px;
	}
#main-content-thin{
	width:390px;
	float:left;
	padding-bottom: 40px;
	}
#main-content-wide2{
	padding-bottom: 40px;
	width:710px;
	float:left;
	}
#main-content-wide{
	padding-bottom: 40px;
	width:100%;
	float:left;
	}
#main-content img,#main-content-wide img,#main-content-thin img,#main-content-wide2 img{border:1px solid #343434; margin:10px;}	
#right-content{
	width:300px;
	float:right;
	padding-bottom: 40px;
	}
	
/* FOOTER  */
.footer{clear: both;border-top: 1px solid #9b9b9b;}
#logos{padding-bottom:10px;}
#logos img{margin-right:20px;}
#copy{text-align:right;clear:both;border-top:1px solid #9b9b9b;font-size: .8em;
}